@charset "utf-8";

/* CSS Document */
/* ---reset.css--- */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

html {
	background: url("../images/bg_fixed.jpg") top center repeat fixed;
	scroll-behavior: smooth;
}

header {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

@media screen and (max-width: 991px) {
	html {
		background: #fff;
	}

	html:before {
		content: "";
		position: fixed;
		z-index: -1;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background: url("../images/bg_fixed.jpg")center no-repeat;
		background-size: cover;
	}
}


/* PC */
.WRAPPER {
	position: relative;
	width: 100%;
	min-width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}

@media screen and (max-width: 991px) {
	.WRAPPER {
		min-width: 100%;
	}

}

.container {
	overflow: hidden;
	background: url("../images/side_deco.png") center 80px repeat-y;
}

.topbox {
	position: relative;
	width: 1200px;
	margin: auto;
}

.kv_pc {
	width: 100%;
	position: relative;
	text-align: center;
	display: flex;
	justify-content: center;
	/* max-width: 1920px; */
	margin: auto;
	flex-wrap: wrap-reverse;
	overflow: hidden;
}

.kv_pc img {
	/* display: block; */
	text-align: center;
}

.kv_m {
	display: none;
}

/* .kv_m img {
	display: block;
} */

.kv_m a {
	font-size: 0;
	/* display: block; */
}

.for_pc {
	display: block;
}

.for_m {
	display: none;
}

/* m */
@media screen and (max-width: 991px) {
	.kv_m {
		display: flex;
		width: 100%;
	}

	.kv_m img {
		width: 100%;
	}

	.kv_pc {
		display: none;
	}

	.container {
		width: 100%;
		min-width: auto;
	}

	.for_pc {
		display: none;
	}

	.for_m {
		display: block;
	}
}




/* 區塊 */

.blk {
	max-width: 1200px;
	background: #e6e7fb60;
	backdrop-filter: blur(6px);
	-webkit-backdrop-filter: blur(6px);
	margin: 115px auto 0px;
	padding-bottom: 20px;
	border-radius: 30px;
	box-shadow:
		inset 0 1px 0 rgba(255, 255, 255, 0.45),
		/* 內上光暈 */
		inset 0 -1.3px 0 rgba(255, 255, 255, 0.18),
		/* 內下陰影 */
		inset 6px 6px 16px rgba(255, 255, 255, 0.12),
		/* 內側光暈 */
		0 10px 28px rgba(130, 162, 192, 0.2);

	/* 外陰影 */
	border: 1.5px solid #ebc1ff30;
}

.block_0 {
	background: url("../images/blk0_bg.png")top center no-repeat;
	padding: 10px 0 60px;
	margin: 0 auto 40px;
}

@media screen and (max-width: 991px) {

	.blk {
		margin: 3vw auto 0vw;
		padding-bottom: 0;
		background: none;
		backdrop-filter: none;
		box-shadow: none;
		border: 0px solid #ffffff50;
	}

	.block_0 {
		margin: 0 auto -5vw;
		padding: 2vw 0 15vw;
		background-size: 510%;
	}
}


/*主視覺動畫*/
.kv_bg {
	width: 100%;
}

.kvitem {
	position: absolute;
}

.kv_tt_main {
	top: calc((157 / 1920) * 100%);
	left: calc((258 / 1920) * 100%);
	width: calc((845 / 1920)* 100%);
	/* z-index: 99;*/
	pointer-events: none;
	-webkit-filter: brightness(1.5);
	-webkit-mask-size: 500% 250%;
	-webkit-mask-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 60%);
	-webkit-transition: -webkit-mask-position;
	-webkit-animation-timing-function: linear;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-filter: brightness(1);
	-moz-mask-size: 500% 250%;
	-moz-mask-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 60%);
	-moz-transition: -webkit-mask-position;
	-moz-animation-timing-function: linear;
	-moz-transform: translate3d(0, 0, 0);
	-o-filter: brightness(1);
	-o-mask-size: 500% 250%;
	-o-mask-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 60%);
	-o-transition: -webkit-mask-position;
	-o-animation-timing-function: linear;
	-o-transform: translate3d(0, 0, 0);
	filter: brightness(1.5);
	mask-size: 500% 250%;
	mask-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 60%);
	transition: -webkit-mask-position;
	animation-timing-function: linear;
	transform: translate3d(0, 0, 0);
	transition-duration: 5s;
	animation: move_light 3s ease-out infinite;
}

.kv_tt_bg {
	top: calc((157 / 1920) * 100%);
	left: calc((258 / 1920) * 100%);
	width: calc((845 / 1920)* 100%);
}

.kv_main1 {
	top: calc((271 / 1920) * 100%);
	left: calc((936 / 1920) * 100%);
	width: calc((984 / 1920)* 100%);
	animation-name: float_C;
	animation-timing-function: ease-in-out;
	animation-duration: 2s;
	animation-delay: 0s;
	animation-direction: alternate;
	animation-iteration-count: infinite;
}

.kv_main2 {
	top: calc((78 / 1920) * 100%);
	left: calc((1389 / 1920) * 100%);
	width: calc((411 / 1920)* 100%);
	animation-name: float_C;
	animation-timing-function: ease-in-out;
	animation-duration: 2s;
	animation-delay: -1s;
	animation-direction: alternate;
	animation-iteration-count: infinite;
}

.kv_deco1 {
	top: calc((1009 / 1920) * 100%);
	left: calc((127 / 1920) * 100%);
	width: calc((67 / 1920)* 100%);
	animation-name: float_A;
	animation-timing-function: ease-in-out;
	animation-duration: 2s;
	animation-delay: 0s;
	animation-direction: alternate;
	animation-iteration-count: infinite;
}

.kv_deco2 {
	top: calc((1561 / 1920) * 100%);
	left: calc((360 / 1920) * 100%);
	width: calc((61 / 1920)* 100%);
	animation-name: float_B;
	animation-timing-function: ease-in-out;
	animation-duration: 2s;
	animation-delay: -1s;
	animation-direction: alternate;
	animation-iteration-count: infinite;
}

.kv_deco3 {
	top: calc((1001 / 1920) * 100%);
	left: calc((892 / 1920) * 100%);
	width: calc((93 / 1920)* 100%);
	animation-name: float_A;
	animation-timing-function: ease-in-out;
	animation-duration: 2s;
	animation-delay: 0s;
	animation-direction: alternate;
	animation-iteration-count: infinite;
}

.kv_deco4 {
	top: calc((410 / 1920) * 100%);
	left: calc((1218 / 1920) * 100%);
	width: calc((69 / 1920)* 100%);
	animation-name: float_B;
	animation-timing-function: ease-in-out;
	animation-duration: 2s;
	animation-delay: -1s;
	animation-direction: alternate;
	animation-iteration-count: infinite;
}

.kv_deco5 {
	top: calc((776 / 1920) * 100%);
	left: calc((1705 / 1920) * 100%);
	width: calc((94 / 1920)* 100%);
	animation-name: float_A;
	animation-timing-function: ease-in-out;
	animation-duration: 2s;
	animation-delay: 0s;
	animation-direction: alternate;
	animation-iteration-count: infinite;
}

.kv_deco6 {
	top: calc((1555 / 1920) * 100%);
	left: calc((1538 / 1920) * 100%);
	width: calc((80 / 1920)* 100%);
	animation-name: float_B;
	animation-timing-function: ease-in-out;
	animation-duration: 2s;
	animation-delay: -1s;
	animation-direction: alternate;
	animation-iteration-count: infinite;
}

@keyframes move_light {
	from {
		-webkit-mask-position: 100% 0px;
		-moz-mask-position: 100% 0px;
		-o-mask-position: 100% 0px;
		mask-position: 100% 0px;
	}

	to {
		-webkit-mask-position: 0% 0px;
		-moz-mask-position: 0% 0px;
		-o-mask-position: 0% 0px;
		mask-position: 0% 0px;
	}
}

@keyframes float_A {
	0% {
		transform: translateY(0%);
	}

	100% {
		transform: translateY(10%);
	}
}

@keyframes float_B {
	0% {
		transform: translateY(0%);
	}

	100% {
		transform: translateY(15%);
	}
}

@keyframes float_C {
	0% {
		transform: translateY(0%);
	}

	100% {
		transform: translateY(3%);
	}
}


/*文字標題*/
big {
	color: #b73555;
}

h2,
h3,
.menustyle2 ul li a,
.special_5p_1 .title_AA h2,
.gobtn a {
	font-family: 'Noto Serif TC', serif;
}

.btt {
	background: url("../images/btt_bg.png")top center no-repeat;
	width: 100%;
	height: 127px;
	margin: -85px auto 20px;
	text-align: center;
}

.block_0 .btt {
	background: url("../images/btt_bg.png")top center no-repeat;
	width: 100%;
	height: 127px;
	margin: 5px auto 20px;
	text-align: center;
}

.btt h2 {
	font-size: 3rem;
	font-weight: 700;
	color: #f27d99;
	padding: 55px 0 0;
}

.warning_words {
	margin: 10px auto 0px;
	display: flex;
	justify-content: center;
}

.warning_words p {
	color: #000;
	font-size: .8rem;
	text-align: center;
}

@media screen and (max-width: 991px) {

	.btt {
		background-size: contain;
		width: 100%;
		height: 20vw;
		margin: 2vw auto;
	}

	.block_0 .btt {
		background-size: contain;
		width: 100%;
		height: 20vw;
		margin: 2vw auto;
	}

	.btt h2 {
		font-size: 2.2rem;
		letter-spacing: 1px;
		padding: 8.5vw 0 0;
	}

	.warning_words {
		margin: 1vw 3vw 2vw;
	}

	.warning_words p {
		text-align: center;
		line-height: 1.3;
	}
}


/*promotion四塊*/
.block_0 ul {
	width: 1200px;
	margin: 0px auto;
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}

@media screen and (max-width: 991px) {
	.block_0 ul {
		width: 96%;
		margin: 2vw auto 0;
		padding: 0 1vw;
	}

	.block_0 ul li img {
		width: 45vw;
		margin: 1vw;
	}
}


/*元件調整*/
.banner,
.bn4 {
	padding: 0;
}

.various,
.hightlight,
.rectangle,
.alternate {
	margin: 20px auto;
}

.alternate ul:nth-child(even) {
	margin: -102px auto 20px;
}

.hightlight ul li p,
.hightlight_5p ul li p,
.rectangle .font p {
	padding: .5vw .2vw;
}

.half ul {
	border-radius: 15px;
	background: #f27d99;
}

.various li,
.hightlight li,
.hightlight_5p li,
.rectangle li,
.crosswise_3p li,
.alternate li,
.hightlight .inner-bn img,
.banner img {
	border-radius: 10px;
}

.hightlight img {
	border-radius: 10px 10px 0 0;
}

.alternate ul:nth-child(odd) li:first-child {
	background: #f27d99;
	border-radius: 100px 10px 10px;
}

.alternate ul:nth-child(even) li:last-child {
	background: #f27d99;
	border-radius: 10px 10px 100px;
}

.alternate ul:nth-child(odd) li:first-child .font h4,
.alternate ul:nth-child(odd) li:first-child .font .price big,
.alternate ul:nth-child(even) li:last-child .font h4,
.alternate ul:nth-child(even) li:last-child .font .price big {
	color: #b73555;
}

.various .font h4 {
	background: #f27d99;
}

.bn4 .banner_3p ul li img {
	width: 100%;
	border: #fff solid 0px;
	box-shadow: none;
}

@media screen and (max-width: 991px) {

	.half ul {
		margin: 1vw;
		padding: 1vw 0;
	}

	.various,
	.hightlight,
	.rectangle,
	.alternate {
		margin: 2vw auto;
	}

	.alternate ul:nth-child(even) {
		margin: auto;
	}
}


/*大圖入稿*/
.rectangle_3p.rectangle_2p {
	margin: 0px auto;
}

.rectangle_3p.rectangle_2p ul {
	justify-content: space-evenly;
}

.rectangle_3p.rectangle_2p li {
	background: transparent;
	width: 530px;
	margin: 0 -40px 0;
}

.rectangle_3p.rectangle_2p li img {
	width: 530px;
	height: auto;
}

.rectangle_3p.rectangle_2p li .font {
	color: #3e3a39;
	width: 350px;
	background: #ffffff8c;
	border: 4px solid #f27d99;
	padding: 0 40px 10px;
	margin-top: 20px;
	border-radius: 10px;
	-moz-box-shadow: 0px 0px 45px 1px rgb(130 162 192 / 60%);
	box-shadow: 0px 0px 45px 1px rgb(130 162 192 / 60%);
}

.rectangle_3p.rectangle_2p li .font h4 {
	color: #fff;
	background: #f27d99;
	padding: 12px 25px;
	margin-top: -25px;
	font-size: 1.5rem;
	clip-path: polygon(5% 0%, 100% 0%, 95% 100%, 0% 100%);
	line-height: 1.2;
}

.rectangle_3p.rectangle_2p .font p {
	font-size: 1.2rem;
	line-height: 1.2;
}

.rectangle_3p.rectangle_2p li .font .price {
	color: #1a1f24;
	margin: 3px auto 10px;
}

.rectangle_3p.rectangle_2p li .font .price big {
	color: #b73555;
	font-size: 2rem;
}

@media screen and (max-width: 991px) {
	.rectangle_3p.rectangle_2p {
		margin: 2vw auto;
	}

	.rectangle_3p.rectangle_2p li:nth-child(odd) {
		margin-top: 3vw;
	}

	.rectangle_3p.rectangle_2p li,
	.rectangle_3p.rectangle_2p ul li:first-child {
		background: transparent;
		width: 100%;
		margin: 1vw auto 0;
		padding: 0;
		text-align: center;
	}

	.rectangle_3p.rectangle_2p li img,
	.rectangle_3p.rectangle_2p ul li:first-child img {
		width: 100%;
		height: 80vw;
	}

	.rectangle_3p.rectangle_2p ul li:nth-child(3n+1) a {
		flex-wrap: nowrap;
		flex-direction: column;
		justify-content: center;
	}

	.rectangle_3p.rectangle_2p li .font {
		width: 90vw;
	}
}


/*crosswise_3p挖空*/
.crosswise_3p {
	width: 1140px;
	margin: 20px auto;
}

.crosswise_3p.sp4p {
	background: url("../images/sp4p_bg.png")top center no-repeat;
}

.crosswise_3p ul {
	justify-content: space-between;
}


@media screen and (max-width: 991px) {
	.crosswise_3p {
		width: 100%;
		margin: 2vw auto;
	}

	.crosswise_3p ul {
		justify-content: center;
	}

	.crosswise_3p.sp4p {
		background: none;
	}
}


/* 1+6 */
.area .hightlight li {
	width: 176px;
	background: #fff;
	margin: 6px;
	padding: 0;
}

.area .half ul {
	padding: 0 0 0 0;
}

.area ul.item li {
	width: 96.5%;
}

.area ul.item li img {
	width: 100%;
	height: 625px;
	object-fit: cover;
}

.area .hightlight img {
	display: block;
	width: 176px;
	height: 176px;
	object-fit: cover;
}

.item-logo ul.item li.inner-bn img {
	width: 100%;
	height: 650px;
	object-fit: cover;
}

.item-logo {
	width: 572px;
}

.item-logo ul.item {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.item-logo ul.logo img {
	display: block;
	width: 100%;
	height: 70px;
	object-fit: cover;
}

@media screen and (max-width: 991px) {
	.item-logo {
		width: 98%;
	}

	.area .hightlight .inner-bn img {
		width: 100%;
		height: auto;
	}

	.area .hightlight li {
		width: 46vw;
		padding: 0;
		margin: 1vw;
	}

	.area .hightlight img {
		width: 46vw;
		height: 46vw;
	}

	/* .area ul.item {order: 1;} */

	.item-logo ul.item li.inner-bn img {
		height: 100vw;
	}
}


/*五品特殊*/
.special_5p_1 {
	margin: 10px auto;
	background: url("../images/h5psp_bg.png")top center no-repeat;
}

.special_5p_1 .hightlight_5p {
	padding: 0;
}

.special_5p_1 .title_AA h2 {
	font-size: 2.2rem;
	padding: 25px 0 0 110px;
	letter-spacing: 2px;
	text-align: center;
	color: #fff;
	font-weight: 700;
}

.special_5p_1 .hightlight_5p ul li,
.special_5p_1 .hightlight_5p ul li:first-child {
	height: auto;
}

.special_5p_1 .hightlight_5p ul li p {
	padding: .5vw .2vw;
}

.special_5p_1 .hightlight_5p ul li {
	height: auto;
	margin-top: 82px;
}

.special_5p_1 .hightlight_5p ul li:first-child {
	height: auto;
	width: 240px;
	padding-top: 0;
}

.special_5p_1 .hightlight_5p img {
	width: 100%;
	object-fit: contain;
}

.special_5p_1 .hightlight_5p ul li:first-child img {
	width: 100%;
	height: 240px;
}

.special_5p_1 .hightlight_5p ul li:first-child img {
	margin: 0 auto;
}

@media screen and (max-width: 991px) {
	.special_5p_1 .hightlight_5p {
		width: 100%;
	}

	.special_5p_1 {
		background: none;
		margin: 2vw auto;
	}

	.special_5p_1 .title_AA {
		margin: 1vw auto;
		width: fit-content;
		height: auto;
	}

	.special_5p_1 .title_AA h2 {
		position: relative;
		text-align: center;
		letter-spacing: 1px;
		padding: 0;
		font-size: 1.8rem;
		color: #f27d99;
	}

	.special_5p_1 .title_AA h2::before {
		background-image: url("../images/stt_be.png");
		background-size: contain;
		display: inline-block;
		width: 10vw;
		height: 10vw;
		margin-right: 2vw;
		margin-bottom: -2.5vw;
		z-index: 1;
		content: "";
	}

	.special_5p_1 .title_AA h2::after {
		background-image: url("../images/stt_af.png");
		background-size: contain;
		display: inline-block;
		width: 10vw;
		height: 10vw;
		margin-left: 2vw;
		margin-bottom: -2.5vw;
		z-index: 1;
		content: "";
	}

	.special_5p_1 .hightlight_5p ul li:first-child,
	.special_5p_1 .hightlight_5p ul li {
		margin-top: 0px;
	}

	.special_5p_1 .hightlight_5p ul li:first-child {
		width: 100%;
		margin: 2vw 3vw;
		padding: 1vw;
	}

	.hightlight_5p ul li:first-child .font {
		padding: 1vw 0;
	}

	.special_5p_1 .hightlight_5p img {
		width: 100%;
	}

	.special_5p_1 .hightlight_5p ul li:first-child img {
		width: 45vw;
		height: 45vw;
		margin: 0 1vw;
	}
}


/*按鈕*/
.gobtn {
	margin: 40px auto 50px;
}

.gobtn a {
	text-align: center;
	width: 350px;
	height: 80px;
	display: block;
	background: #f27d99;
	line-height: 4.5rem;
	margin: 0 auto;
	border-radius: 999em;
	border: 2px solid #d04c6a;
	color: #fff;
	box-shadow: 0 7px #d04c6a;
	transition: .2s;
	font-size: 3rem;
	font-weight: 700;
	letter-spacing: 1px;
}

.gobtn a:hover {
	filter: brightness(70%);
	transform: translateY(4px);
	box-shadow: 0 2px #d04c6a;
}

@media screen and (max-width: 991px) {
	.gobtn {
		margin: 5vw auto 8vw;
	}

	.gobtn a {
		text-align: center;
		width: 65vw;
		height: auto;
		line-height: 3.5rem;
		font-size: 2rem;
	}

	.gobtn a:hover {
		transform: translateY(3px);
		box-shadow: 0 1px #d3bd90;
	}
}



/*--  nav 選單 固定側邊--*/
@media only screen and (min-width: 992px) {
	.menustyle2 {
		width: 115px;
		display: flex;
		flex-wrap: wrap;
		background: #f27d99;
		z-index: 999;
		height: auto;
		position: fixed;
		top: 180px;
		right: 10px;
		border-radius: 999em;
	}

	.menustyle2 ul {
		margin: 0 auto;
		display: flex;
		flex-direction: column;
		padding: 25px 0px;
		flex-wrap: wrap;
	}

	.menustyle2 ul li {
		width: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.menustyle2 ul li a {
		text-decoration: none;
		font-size: 1rem;
		color: #fff;
		display: flex;
		width: fit-content;
		justify-content: center;
		align-items: center;
		padding: 6px 12px;
		margin: 1px auto;
		flex-direction: column;
		line-height: 1.2;
		font-weight: 700;
		text-align: center;
	}

	.menustyle2 a br {
		display: block;
	}

	.menustyle2 ul li a:hover {
		color: #f27d99 !important;
		background: #fff;
		transform: scale(1);
		border-radius: 99em;
	}

	.menustyle2 ul .active {
		color: #f27d99 !important;
		background: #fff;
		border-radius: 99em;
	}
}

@media screen and (max-width: 991px) {
	.menustyle2::-webkit-scrollbar {
		display: none;
	}

	.menustyle2 {
		width: 100%;
		z-index: 999;
		padding: 2vw 1vw;
		display: block;
		background: #f27d99;
		border-bottom: 1px solid #fff;
		flex-direction: column;
		flex-wrap: wrap;
		position: absolute;
		overflow-x: auto;
		justify-content: center;
		white-space: nowrap;
		webkit-overflow-scrolling: touch;
		-ms-overflow-style: -ms-autohiding-scrollbar;
		height: auto;
	}

	.menustyle2 ul {
		width: 100%;
		margin: 0 auto;
		flex-wrap: nowrap;
		display: flex;
	}

	.menustyle2 ul li {
		width: fit-content;
		display: flex;
		justify-content: center;
		align-items: center;
		box-sizing: border-box;
	}

	.menustyle2 ul li.showByDate {
		margin-top: 1.5vw;
	}

	.menustyle2 ul li a {
		font-size: 1rem;
		letter-spacing: 0px;
		color: #fff;
		box-sizing: border-box;
		padding: 1.5vw 2.5vw;
		font-weight: 700;
	}

	.menustyle2 a br {
		display: none;
	}

	.menustyle2 ul li a:hover {
		color: #f27d99 !important;
		background: #fff;
		width: 100%;
		justify-content: center;
		align-items: center;
		text-align: center;
		border-radius: 999em;
	}

	.menustyle2 ul .active {
		color: #f27d99 !important;
		background: #fff;
		width: 100%;
		justify-content: center;
		align-items: center;
		text-align: center;
		border-radius: 999em;
	}

	.sticky {
		position: fixed;
		top: 0;
	}
}


/*手機版選單下滑出現*/
@media screen and (max-width: 991px) {
	#TopMenu2 {
		transition: background-color 1s, opacity 1s, visibility 1s;
		opacity: 0;
		visibility: hidden;
		z-index: 999;
		position: absolute;
		top: 0;
	}

	#TopMenu2.show {
		opacity: 1;
		visibility: visible;
		position: fixed;
		top: 0;
	}
}



/*--  錨點微調--*/
.target-fix {
	position: relative;
	top: 0px;
	display: block;
	height: 0;
	overflow: hidden;
}

@media screen and (max-width: 991px) {
	.target-fix {
		top: -10vw;
	}
}


/*--goto top--*/
#gotop {
	display: inline-block;
	background-color: #000;
	width: 40px;
	height: 40px;
	text-align: center;
	border-radius: 100%;
	position: fixed;
	bottom: 0px;
	right: 0px;
	transition: background-color .3s, opacity .5s, visibility .5s;
	opacity: 0;
	visibility: hidden;
	z-index: 1000;
	margin: 30px;
}

#gotop::after {
	position: absolute;
	display: block;
	font-family: FontAwesome;
	content: '　';
	font-weight: normal;
	font-style: normal;
	font-size: 2em;
	line-height: 50px;
	color: #fff;
	opacity: 0.5;
	background: url("../images/top.png") center no-repeat;
	background-size: 50%;
	background-position: 85% 35%;
}

#gotop:hover {
	cursor: pointer;
	background-color: #666;
}

#gotop:active {
	background-color: #ccc;
}

#gotop.show {
	opacity: 0.4;
	visibility: visible;
}

@media screen and (max-width: 991px) {
	#gotop {
		bottom: 70px;
		right: 0;
		margin: 2vw;
	}
}

/* share url */
#share {
	display: inline-block;
	background-color: #000;
	opacity: 0.4;
	width: 40px;
	height: 40px;
	text-align: center;
	border-radius: 100%;
	position: fixed;
	bottom: 50px;
	right: 0px;
	transition: background-color .3s, opacity .5s, visibility .5s;
	z-index: 1000;
	margin: 30px;
}

#share::after {
	position: absolute;
	display: block;
	font-family: FontAwesome;
	content: '　';
	font-weight: normal;
	font-style: normal;
	font-size: 2em;
	line-height: 50px;
	color: #fff;
	opacity: 0.5;
	background: url("../images/share.png") center no-repeat;
	background-size: 50%;
	background-position: 80% 35%;
}

#share:hover {
	cursor: pointer;
	background-color: #666;
}

#share:active {
	background-color: #666;
}

@media screen and (max-width: 991px) {
	#share {
		bottom: 115px;
		right: 0;
		margin: 2vw;
	}
}

@media screen and (max-width: 991px) {
	html {
		padding-bottom: 80px;
	}
}